pacmd(1)

NAME
pacmd - Reconfigure a PulseAudio sound server during runtime

SYNOPSIS
pacmd

DESCRIPTION
This tool can be used to introspect or reconfigure a running PulseAudio sound server during runtime. It connects to the sound server and offers a simple live shell that can be used to enter the commands also understood in the default.pa configuration scripts.

This program takes no command line options.

AUTHORS
The PulseAudio Developers <mzchyfrnhqvb (at) 0pointer (dot) net>; PulseAudio is available from http://pulseaudio.org/

SEE ALSO
pulseaudio(1), pactl(1), default.pa(5)